@charset "UTF-8";
body header {
  background: url(../sucai/bg3.jpg) no-repeat center top; }
  body header nav {
    white-space: nowrap; }
    body header nav a {
      margin: 0 15px; }

body .h2-tit2 {
  border-bottom-color: #048cce; }
  body .h2-tit2 .a-tit {
    background-image: url(../sucai/tit-2-1.jpg);
    background-color: #0898ce; }
    body .h2-tit2 .a-tit::after {
      background-image: url(../sucai/tit-2-2.jpg);
      width: 50px;
      right: -50px; }
  body .h2-tit2.h2-tit2g {
    border-bottom-color: #059bcf; }
    body .h2-tit2.h2-tit2g .a-tit {
      background-image: url(../sucai/tit-2-1g.jpg);
      background-color: #03a5cc; }
      body .h2-tit2.h2-tit2g .a-tit::after {
        background-image: url(../sucai/tit-2-2g.jpg); }

body section {
  margin-bottom: 70px; }

body .con1 {
  display: flex;
  justify-content: space-between; }
  body .con1 .jdt {
    width: 666px; }
    body .con1 .jdt .bd li {
      height: 466px; }
  body .con1 .d-yw {
    width: 590px; }
    body .con1 .d-yw dl {
      margin-bottom: 20px;
      padding: 10px 10px 25px;
      border-bottom: 1px dashed #ccc; }
      body .con1 .d-yw dl dt {
        margin-bottom: 12px;
        font-size: 24px;
        font-weight: bold; }
      body .con1 .d-yw dl dd {
        line-height: 180%;
        text-indent: 2em; }
    body .con1 .d-yw ul.list-bg {
      margin-top: 15px;
      line-height: 40px; }
      body .con1 .d-yw ul.list-bg li {
        font-size: 18px; }
        body .con1 .d-yw ul.list-bg li::before {
          content: '·'; }

body .con-arc:nth-child(2n) .d-arc-body {
  flex-direction: row-reverse; }

body .d-arc-body {
  display: flex;
  justify-content: space-between; }
  body .d-arc-body .arc-L {
    padding-top: 32px;
    width: 440px; }
    body .d-arc-body .arc-L .p-tit {
      padding-left: 10px;
      font-weight: bold;
      font-size: 26px;
      margin-bottom: 15px;
      text-indent: 2em; }
    body .d-arc-body .arc-L .d-des {
      padding-left: 10px;
      text-indent: 2em;
      line-height: 180%;
      font-size: 18px;
      color: #282828; }
  body .d-arc-body .arc-R {
    width: 832px; }
    body .d-arc-body .arc-R .d-imgbox {
      height: 466px; }
    body .d-arc-body .arc-R .d-video {
      display: block;
      position: relative; }
      body .d-arc-body .arc-R .d-video::after {
        content: '';
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 96px;
        height: 96px;
        background: url(../sucai/ico-2.png) no-repeat center center; }
